Loading...
Searching...
No Matches
gtsam::Similarity3::ChartAtOrigin Struct Reference

## Detailed Description

Chart at the origin.

## Static Public Member Functions

static Similarity3 | Retract (const Vector7 &v, ChartJacobian H=boost::none)
static Vector7 | Local (const Similarity3 &other, ChartJacobian H=boost::none)

The documentation for this struct was generated from the following file:

- /build/gtsam-gchP9J/gtsam-4.2.2+dfsg/gtsam/geometry/Similarity3.h